[EACore]
ServerIdleAutoShutdown_ms=15000
SharedServerId=ORIGIN
LogId=ORIGIN
core.agents.0.id=AGENT_VAULT
core.agents.0.path="Origin.exe" /startDownload:{data1}
core.agents.0.supportedtasks=TASK_LAUNCH_VAULT, TASK_SET_FILTER, TASK_ADD_DOWNLOAD_JOB
core.agents.0.handlertype=QT

